lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Yonik Seeley <>
Subject Re: Unsupported encoding GB18030
Date Mon, 04 Apr 2011 12:32:40 GMT
On Mon, Apr 4, 2011 at 7:51 AM, Uwe Schindler <> wrote:
> Hi Jan,
>> Regarding the WindowsXP VMmware I was using, it had a Sun JRE (not JDK)
>> which was auto-updated from 1.5 to 1.6.
>> After completely uninstalling Java and re-installing jdk-6u24-windows-
>> i586.exe the GB18030 encoding is supported.
> Just out of curiosity: A JRE-only configuration should not work / is not
> supported for Solr at all, as JSP pages don't work. So the admin interface
> of Solr would produce a HTTP error 500, right?

This used to be true a long time ago, but then servlet containers like
jetty started working with JSPs when using a JRE since they dropped
the "javac" dependency.

-Yonik -- Lucene/Solr User Conference, May
25-26, San Francisco

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message